a {	
	color: #fff;	
	text-decoration: none;
	}
	
.pink{
	color:#e60012;
	font-weight:bold;
	}
	
.Center{
	margin:10px auto 0px auto;
	display:table;
	text-align:center;
}
.flLeft{
	display:inline;
	float:left;
}
.flRight{
	display:inline;
	float:right;
	margin-right:50px;
}
.flClear{clear:both;}
.cYellow,.cYellow a{color:#fc0 !important;}
.cOrange,.cOrange a{color:#ff9000 !important;}
.cGray,.cGray a{color:#999 !important;}
.cBlack,.cBlack a{color:#222 !important;}
.cRed,.cRed a{color:#ea0000 !important;}
.cThinBlue,.cThinBlue a{color:#ccccff !important;}
.cSkyBlue,.cSkyBlue a{color:#5f74d1 !important;}
.cWhite,.cWhite a{color:#fff !important;}
.cPurple,.cPurple a{color:#cc00ff; !important;}
.cPink,.cPink a{color:#e60012;}
.cRedPink,.cRedPink a{color: #E339A1;}
.uff{font-weight:bold; color:#ccc;}
#fsize14{font:8px/0.8 "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;}

/*=2.Header,Footerレイアウト*/
#headerContent,#headContent,.w818{
	margin:0px auto;
	width:818px;
}
.headTop{
	position:relative;
	height:15px;
	font-size:10px;
}
.lineupTxt{
	position:relative;
}	
#line {
	height:20px;
	margin:0;
	padding: 0px;
	line-height: 20px;
	color: #000;
	}
#st-t {
	width:590px;
	height:auto;
	margin:20px 0 10px auto;
	}

#flash {
	width:300px;
	height:300px;
	margin:82px 0 0 35px;
	position: absolute;
	left:0;
	top: 0px;
	}
	

#right_flash{
	margin-top:10px;
    }
	
	
#right_food{
	width:300px;
	margin-top:20px;
	float: left;
    }
#right_food2{
	width:369px;
	height:220px;
	margin-top:10px;
    }
#right_whats2{
	float: left;
	width: 200px;
	padding-top: 10px;
}

#right_menu_food{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_food.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
	
#right_menu_drink{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_drink.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
#right_menu_party{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_party.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
#right_photo1{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_photo.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
#right_photo{
	width:580px;
	height:auto;
	margin:20px auto 0 auto;
    }
	
#right_map{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_map.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
#right_sound{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_sound.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }


#right_sound_plan{
	width:560px;
	height:auto;
	float:left;
	margin:20px auto 0 10px;
    }
#right_event{
	width:560px;
	height:160px;
	background-image:url(../images/duusraa_event.jpg);
	background-repeat:no-repeat
	float:left;
	margin:20px auto 0 auto;
    }
	
	



	
#main {
    clear:both;
	width: 780px;
	height:auto;
	margin:2px auto 0 auto;
	position:relative;
	display:block;
	}

















/*----------------------------
 *　　メニュー内ナビ
 *---------------------------- */
#menu_nabi ul { 
width:321px;
height:29px;
padding-left:0;
margin:20px auto 0 auto;
}
#menu_nabi li { 
list-style:none;
float:left;
padding :0; 
margin:0;
}
#menu_nabi #mefood a{
background-image:url(../images/menu_food1.gif); 
width:105px; 
height:29px; 
background-repeat:no-repeat; 
margin:0 2px 0 0px;
padding:0; 
display:block;
float:left;
}
#menu_nabi #mefood a:hover {
background-image:url(../images/menu_food2.gif);
width:105px; 
height:29px;  
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;

}
#menu_nabi #mefood a.stay {
background-image:url(../images/menu_food2.gif);
width:105px; 
height:29px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;
}
#menu_nabi #medrink a{
background-image:url(../images/menu_drink1.gif); 
width:105px; 
height:29px; 
background-repeat:no-repeat; 
margin:0 2px 0 0px;
padding:0; 
display:block;
float:left;
}
#menu_nabi #medrink a:hover {
background-image:url(../images/menu_drink2.gif);
width:105px; 
height:29px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;

}
#menu_nabi #medrink a.stay {
background-image:url(../images/menu_drink2.gif);
width:105px; 
height:29px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;
}
#menu_nabi #meparty a{
background-image:url(../images/menu_party1.gif); 
width:105px; 
height:29px; 
background-repeat:no-repeat; 
margin:0 2px 0 0px;
padding:0; 
display:block;
float:left;
}
#menu_nabi #meparty a:hover {
background-image:url(../images/menu_party2.gif);
width:105px; 
height:29px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;

}
#menu_nabi #meparty a.stay {
background-image:url(../images/menu_party2.gif);
width:105px; 
height:29px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
float:left;
}

/*----------------------------
 *　　ナビメニュー
 *---------------------------- */
#ID2 ul { 
width:100%;
height:200px;
margin-top:0;
font-size:12px;
padding-left:0;
margin:5px auto 0 auto;
}
#ID2 li { 
list-style:none;
float:left;
padding :0; 
margin:0;
}
#ID2 #top a{
background-image:url(../images/duusraa_menu_top1.gif); 
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0px;
padding:0; 
display:block;
}
#ID2 #top a:hover {
background-image:url(../images/duusraa_menu_top2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
}
#ID2 #top a.stay {
background-image:url(../images/duusraa_menu_top2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0px;
padding:0;
display:block;
}
#ID2 #menu a{
background-image:url(../images/duusraa_menu_menu1.gif); 
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0;
padding:0; 
display:block;
}
#ID2 #menu a:hover {
background-image:url(../images/duusraa_menu_menu2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #menu a.stay {
background-image:url(../images/duusraa_menu_menu2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #photo a{
background-image:url(../images/duusraa_menu_photo1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0;
padding:0; 
display:block;
}
#ID2 #photo a:hover {
background-image:url(../images/duusraa_menu_photo2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #photo a.stay {
background-image:url(../images/duusraa_menu_photo2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #event a{
background-image:url(../images/duusraa_menu_event1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0;
padding:0; 
display:block;
}
#ID2 #event a:hover {
background-image:url(../images/duusraa_menu_event2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #event a.stay {
background-image:url(../images/duusraa_menu_event2.gif);
width:160px; 
height:50px;  
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #sound a{
background-image:url(../images/duusraa_menu_sound1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0;
padding:0; 
display:block;
}
#ID2 #sound a:hover {
background-image:url(../images/duusraa_menu_sound2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #sound a.stay {
background-image:url(../images/duusraa_menu_sound2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID2 #access a{
background-image:url(../images/duusraa_menu_access1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 0 200px 0;
padding:0; 
display:block;
}
#ID2 #access a:hover {
background-image:url(../images/duusraa_menu_access2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 0 200px 0;padding:0;
display:block;
}
#ID2 #access a.stay {
background-image:url(../images/duusraa_menu_access2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 0 200px 0;
padding:0;
display:block;
}

.span1 {display:none;}

#ID3 ul { 
width:100%;
height:120px;
font-size:12px;
padding-left:0;
margin:5px auto 0 auto;
}
#ID3 li { 
list-style:none;
float:left;
padding :0; 
margin:0;
}
#ID3 #sound a{
background-image:url(../images/duusraa_menu_sound1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 2px 0 0;
padding:0; 
display:block;
}
#ID3 #sound a:hover {
background-image:url(../images/duusraa_menu_sound2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID3 #sound a.stay {
background-image:url(../images/duusraa_menu_sound2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 2px 0 0;
padding:0;
display:block;
}
#ID3 #access a{
background-image:url(../images/duusraa_menu_access1.gif);  
width:160px; 
height:50px; 
background-repeat:no-repeat; 
margin:0 0 10px 0;
padding:0; 
display:block;
}
#ID3 #access a:hover {
background-image:url(../images/duusraa_menu_access2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 0 10px 0;padding:0;
display:block;
}
#ID3 #access a.stay {
background-image:url(../images/duusraa_menu_access2.gif);
width:160px; 
height:50px; 
background-repeat:no-repeat;
margin:0 0 10px 0;
padding:0;
display:block;
}


#top_link{
width:600px;
height:50px;
margin:30px auto 10px auto;
text-align:center;
color:#999999;
font-size:10px;
padding-top:50px;
}

.linktext2 {
font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
font-size: 10px;
color: #666666;
width: 178px;
height:100px;
line-height: 170%;
margin: 1000px 0px 0px 0px;
padding:0;
bottom:0; 
}
